Bug 433674 - Upgrade or Install of Fedora 9 alpha fails on HP Proliant DL360 G5
Upgrade or Install of Fedora 9 alpha fails on HP Proliant DL360 G5
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-20 14:45 EST by J. David Rye
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-08 00:13:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J. David Rye 2008-02-20 14:45:34 EST
Description of problem:

I have been so far unable to upgrade a HP Proliant DL3600 G5 to Fedora 9 Alpha
I wanted to test something that needs the 2.6.24.xx kernel.

At the start the system was running Fedora 8 64 bit with out any problem.

Boot from the DVD iso image, select graphical. system dies just after mesage
about detecting graphics card/display.

Boot from the DVD iso image, select text mode. Configure key board etc, select
upgrade. System runs through usual options up to the point where it should start
installing bits to the hard drive and then complains that it is missing an RPM.

Boot from the DVD iso image, select text mode. Configure keyboard etc, select
fresh install, configure partitions and leave package selection at default.
System runs through usual options up to the point where it should start
installing bits to the hard drive and then complains that it is missing an RPM.
   
Boot from the DVD iso image, select text mode. Configure keyboard etc, select
fresh install, configure partitions and deselect all optional packages. System
runs through usual options up to the point where it should start installing bits
to the hard drive and then complains that it is missing an RPM.

Boot from live CD, system dies as per graphicle installer. 

Boot from live CD, select grub options, set run level 3, system boots and I can
log in.

Version-Release number of selected component (if applicable):


How reproducible:

Very

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Appologies if I am posting this in the wrong place.

With the live CD booted in text mode is there any way of manualy installing the
system to the hard disk?
Comment 1 Jeremy Katz 2008-02-20 18:36:57 EST
Did you verify your installation DVD?
Comment 2 J. David Rye 2008-02-21 10:02:04 EST
Yes

Download install DVD
Verify DVD
Atempt upgrade failed
Reverified DVD
Attempt Install failed
Reverify DVD

Download Live CD ISO
Burn to DVD
Boot DVD selecting verify from grub menu

Comment 3 Chris Lumens 2008-03-25 11:49:40 EDT
Can you please attach any exception reports, log files, or syslog files to this
bug report that you are getting?  These can be found in /tmp/anacdump.txt,
/tmp/anaconda.log, and /tmp/syslog.
Comment 4 Bug Zapper 2008-05-14 01:18:44 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Brennan Ashton 2008-06-08 00:13:33 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.